International Components for Unicode '_canonicalize( )' Memory Corruption Vulnerability

International Components for Unicode is prone to a memory-corruption vulnerability.

An attacker can exploit this issue to execute arbitrary code within the context of the affected application that uses the affected library. Failed exploit attempts will likely result in denial-of-service conditions.


 

Privacy Statement
Copyright 2010, SecurityFocus